﻿* {
    box-sizing: border-box;
}

body {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 14px;
    background-color: #E6E9F2;
}




a {
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
.sPanel {
    padding: 10px;
    padding-bottom: 5px;
    border-radius: 3px;
    border: solid 1px #e0e0e0;
    background-color: #ffffff;
    box-shadow: 1px 1px 2px #e9e9e9;
    margin-bottom: 5px;
}





#dvYarisOlustur {
    box-sizing:border-box;
    width:700px;
    float:left;
    border-right:solid 1px silver;
}
#dvParkurOlustur {
    box-sizing: border-box;
    width: 175px;
    float: left;
    padding-left:5px;
    padding-right:5px;
}
#dvBaslik {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

#dvMain {
    width:900px;
    margin-left:auto;
    margin-right:auto;
}
@media(max-width: 1250px) {
    #dvMain {
        width: 900px;
        margin-left: 0px;
    }
}

#dvYarisBaslik {
}

#dvYarislar {
}

#dvDevamEdenSayisi {
    font-size: 18px;
    font-weight: bold;
}
.sYardim {
    cursor: pointer;
    display: inline-block;
    padding-left: 4px;
    padding-right: 4px;
    border-radius: 50%;
    background-color: #019ad2;
    color: white;
    text-decoration:none;
    margin-left:5px;
    font-size:11px;
    vertical-align:super;
}

.sYardim:hover {
    text-decoration: none;
    box-shadow: 0px 0px 3px #f86b01;
}
.sYardimKutusu {
    max-width:600px;
    max-height:500px;
    padding:10px;
    border:solid 10px white;
    border-radius:5px;
    background-color:antiquewhite;
    color:black;
    font-size:15px;
}
    .sYardimKutusu div:first-child {
        overflow: auto;
        border-bottom: solid 1px #ebd5b7;
    }
.sYardimKutusu div:last-child {
    border-top:solid 1px white;
    text-align:right;
    padding:5px;
    padding-top:10px;
    padding-bottom:0px;
}
select, input[type=text], input[type=password] {
    padding: 3px;
    border-radius: 3px;
    border: solid 1px #e0e0e0;
}

#dvYarislarIc {
}
#dvYarislarIc:after {
    content:"";
    display:table;
    clear:both;
}
#dvYarislarYeniler {
    min-height:410px;
    overflow:auto;
}
#dvYarisciAdi {
    font-size: 16px;
    font-weight: bold;
    float: left;
    color: #2047b2;
}
input[type=button] {
    -webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
    box-shadow: 0px 1px 0px 0px #f0f7fa;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
    background: -webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
    background: linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
    background-color: #33bdef;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #057fd0;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 12px;
    text-decoration: none;
    text-shadow: 0px -1px 0px #5b6178;
}

    input[type=button]:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
        background: -webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
        background: linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
        background-color: #019ad2;
    }

    input[type=button]:active {
        position: relative;
        top: 1px;
        left: 1px;
    }

.sYarisKutusu {
    float:left;
    margin-right: 10px;
    width: 158px;
    padding: 5px;
    background-color: #8aadf6;
    border: solid 3px white;
    border-radius: 3px;
    box-shadow: 1px 1px 3px silver;
    position: relative;
    cursor: pointer;
    font-size:12px;
    margin-bottom:5px;
}

    .sYarisKutusu:hover {
        border-color: white;
        box-shadow: 1px 1px 6px gray;
    }

    .sYarisKutusu:active {
        box-shadow: 0px 0px 1px gray;
    }

.sYarisCaprazMesaj {
    height: 30px;
    background-color: red;
    color: white;
    font-size: 24px;
    text-align: center;
    position: absolute;
    opacity: 0.3;
    z-index: 2;
    transform-origin: center center;
    -webkit-transform-origin: center center;
}

#slcParkurlarim {
    width:250px;
    font-family:Tahoma, Verdana, Geneva, Tahoma, sans-serif;
}
#slcUzunluk {
    width:80px;
}
#slcImla {
    width:70px;
}
.sYarisKutusuParkurAdi {
    position: absolute;
    left: 4px;
    top: -12px;
    background-color: #32b545;
    color: white;
    padding: 3px;
    border-radius: 3px;
    font-weight: bold;
    font-size: 12px;
}
.sYarisciAdlari {
    padding: 5px;
    height: 110px;
    overflow:auto;
    color:black;
}

.sKutudaYarisci {
    margin-right: 4px;
    overflow: hidden;
}

.sYarisciAdi {
    position: relative;
    display: inline-block;
    padding: 1px;
    padding-left: 7px;
    padding-right: 7px;
    margin-right: 5px;
    width:118px;
    height:23px;
    border: solid 1px transparent;
    border-radius: 3px;
    color: black;
    border-top-left-radius:10px;
    border-bottom-left-radius:10px;
}

.sYarisciUygun {
    background: url(Resimler/Salon.png) left center no-repeat;
    background-color: #fff4b7;
    cursor: pointer;
    padding-left: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .sYarisciUygun:hover {
        border-color: gray;
    }

.sYarisciGri {
    background-color: #e9e9e9;
    padding-left: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: silver;
    opacity: 0;
}
.sYarisciSilinmis {
    background-color:#f0f7fa;
}
.sYarisciYarista {
    background: url(Resimler/Yarista.png) left center no-repeat;
    background-color: #e9e9e9;
    padding-left: 20px;
    cursor: not-allowed;
    color: gray;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .sYarisciYarista:hover {
        border-color: transparent;
    }

.sMetinBasligi {
    padding: 5px;
    border-bottom: solid 1px silver;
    height: 40px;
    overflow: hidden;
}

.sYarisBilgisi {
    padding: 5px;
    border-bottom: solid 1px silver;
}

.sGeriSayim {
    position: absolute;
    width: 100%;
    background-color: transparent;
    color: blue;
    font-weight: bold;
    font-size:76px;
    opacity: 0.4;
    left: 0px;
    color: white;
    text-align: center;
    animation-duration:1s;
    text-shadow:1px 1px 4px gray;
    -webkit-animation-duration:1s;
}
#dvYariscilar {
    position: relative;
}
#dvYariscilarIc {
    max-height: 130px;
    overflow: auto;
}
#dvSalon {
    box-sizing:border-box;
    width:900px;
}
#dvOlustur h3 {
    margin:0px;
    margin-bottom:10px;
}
.sFormBlok {
    display: inline-block;
    white-space: nowrap;
    margin-right: 10px;
    padding-bottom: 5px;
}

.sFormBaslik {
    display: inline-block;
    text-align: right;
    padding-right: 5px;
}

#dvYarisma {
    position: relative;
    border-radius: 5px;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

#dvYarismaKapak {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background: url(Resimler/disableback.jpg);
    opacity: 0.55;
    z-index: 1;
    border-radius: 5px;
    cursor: not-allowed;
}

#hBaslik {
    float: left;
    font-size: 22px;
    margin: 0px;
    margin-bottom: 10px;
}

#dvTekrarBaglanmaTusu {
    float: right;
    text-align: center;
    margin-right: 20px;
}
 
.sYazimAlanlari {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    color: black;
    font-family: Consolas, 'Courier New';
    resize: none;
    font-size: 17px;
    overflow-y:scroll;
    max-height:200px;
}

#dvParkur {
    min-height: 30px;
    border: solid 1px silver;
    background-color: white;
    margin-top: 5px;
    margin-bottom: 5px;
}

.sParkurdakiYarisci {
    position: relative;
    width: 10px;
    height: 10px;
    border: solid 1px white;
    border-radius: 5px;
    text-align:center;
    overflow:hidden;
}
#dvKamera {
    position: relative;
    height: 200px;
    width: 900px;
    background-color: white;
    margin-bottom: 5px;
    background-color: white;
    overflow: hidden;
}

#dvKameraParkur {
    height: 200px;
    position: absolute;
    background: url(Resimler/Vectors/Bordur.png) 30px top repeat-x;
}

#dvBaslamaBayragi {
    position: absolute;
    top: 30px;
    background: url(Resimler/Vectors/BaslamaBayragi.png) no-repeat;
    width: 100px;
    height: 140px;
}

#dvBitisBayragi {
    position: absolute;
    top: 30px;
    background: url(Resimler/Vectors/BitisBayragi.png) no-repeat;
    width: 100px;
    height: 140px;
}

.sKameradakiYarisci {
    position: absolute;
    width: 150px;
    height: 190px;
    text-align: center;
    overflow:hidden;
}
.sKameraYarisciIc {
    position:relative;
    height:150px;
    width:3600px;
}
.sKameraYarisciIc svg {
    display:block;
    width:150px;
    height:150px;
    float:left;
}

#dvGeriSayimPanel {
    position: relative;
    overflow: visible;
}

#dvYarisGeriSayim {
    position: absolute;
    left: auto;
    right: auto;
    top: -50px;
    width: 100%;
    text-align: center;
    animation-duration: 900ms;
    z-index: 10;
    font-size: 80px;
    color: dodgerblue;
}
#dvYarismaMesaji  {
    padding-top:5px;
    height:30px;
    text-align:center;
    font-size:18px;
    font-weight:bold;
    color:red;
    background-color:white;
}
.sSonucTablo {
    font-size: 22px;
    font-weight: bold;
    color: white;
}
.sSonucTablo td {
    text-align:center;
    width:100px;
}
.sSonucTD {
    color:black;
    font-size:15px;
    vertical-align:bottom;
}
    .sSonucTD svg {
        width:50px;
        height:100px;
    }
    #dvYariscilarAciklama {
        border-top: solid 1px #e9e9e9;
        margin-top: 5px;
        color: gray;
        font-size: 14px;
    }
.sBaslayanYaris {
    background-color: #f1f2f2;
}
    .sBaslayanYaris:hover {
        box-shadow: 1px 1px 3px silver;
        cursor: default;
    }
.sKapaliYaris {
    background-color:#f1f2f2;
}
    .sKapaliYaris:hover {
        box-shadow: 1px 1px 3px silver;
        cursor:default;
    }
.sDavetli {
    background: url(Resimler/checkmark.png) left center no-repeat;
    background-color: #5cd57c;
}
.sDavetMesaji {
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    background-color: #f76c37;
    color: white;
    padding:3px;
    border-radius:3px;
    text-align:center;
}
#dvMetinTablar {
    padding:10px;
}
#dvMetinler {
    width:610px;
    border-radius:5px;
    background-color:white;
}
#dvMetinler a {
    color:black;
    text-decoration:none;
}
#dvMetinler a:hover {
    font-weight:bold;
    color:blue;
}
#dvMetinler h2 {
    margin:0px;
    font-size:16px;
    margin-bottom:10px;
    margin-top:10px;
}
.sMetinTabIc {
    margin:10px;
    height:400px;
    overflow:auto;
}
.sMetinSecim {
    border-bottom:solid 1px #ababab;
    font-family:Consolas, 'Courier New';
    padding:4px;
}
#ittParkurKodu {
    width:70px;
    font-family:Consolas, Courier New, Courier, monospace;
    font-size:18px;
    letter-spacing:1px; 
    color:black;
    font-weight:bold;
    text-align:center;
    height:30px;
}

.sEnHizlilarTablo {
    font-family:Arial;
    font-size:12px;
}
    .sEnHizlilarTablo td {
        border: solid 1px #f2f2f7;
    }
    .sEnHizlilarTablo tr:nth-child(odd) {
        background-color: #f2f2f7;
    }
    .sEnHizlilarTablo tr:first-child td {
        font-weight: bold;
        font-size: 14px;
    }

.sParkurGirisKodu {
    position:absolute;
    left:0px;
    bottom:0px;
    padding:4px;
    text-align:center;
    width:100%;
    background-color:white;
}
#dvSureliYarisAlani {
    text-align:center;
}
.sSureliParkurdakiYarisci {
    width: 136px;
    border: solid 1px white;
    border-radius: 3px;
    text-align: center;
    overflow: hidden;
    display: inline-block;
    margin: 5px;
    margin-left:0px;
    border: solid 1px #d0d0d0;
    background-color: #ffffff;
    box-shadow: 0px 0px 8px silver;

}
.sSureliYarisciVeri {
    font-size: 24px;
    margin-bottom: 5px;
    font-family: Consolas, Courier New, Courier, monospace;
    width: 50px;
    text-align: right;
    display: inline-block;
    color: #3462ac;
    text-shadow: 1px 1px 3px silver;
}
.sSureliParkurYarisciAdi {
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: black;
    text-shadow:1px 1px 3px silver;
    width: 95%;
    padding-bottom:5px;
    margin-left:auto;
    margin-right:auto;
    overflow: hidden;
    border-bottom: solid 1px #e0e0e0;
    text-overflow: ellipsis;
}

.sSureliParkurYarisciBaslik {
    width:70px;
    display:inline-block;
    font-size:18px;
    text-align:left;
    color:gray;
}
@keyframes yeniYarisAnim {
    0% {
        width: 1px;
        height: 1px;
        visibility: hidden;
        overflow: hidden;
    }

    100% {
        width: 158px;
        height: 176px;
        visibility: visible;
        overflow: visible;
    }
}
@-webkit-keyframes yeniYarisAnim {
    0% {
        width: 1px;
        height: 1px;
        visibility: hidden;
        overflow:hidden;
    }

    100% {
        width: 158px;
        height: 176px;
        visibility: visible;
        overflow:visible;
    }
}
.sYeniYarisAnim {
    animation:yeniYarisAnim 1500ms;
    -webkit-animation:yeniYarisAnim 1000ms;
}
.sSayacBaslik {
    display:inline-block;
    width:40px;
    overflow:hidden;
    font-weight:bold;
    text-align:right;
    position:relative;
    top:4px;
    color:green;
}
.sCetvelYarisci {
    box-sizing: border-box;
    position: absolute;
    left: 0px;
    width: 150px;
    font-size: 16px;
    color: black;
    border: solid 1px #eaeaea;
    border-radius: 3px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    font-family: Consolas, Courier New, Courier, monospace;
    height: 22px;
    border-right: solid 5px;
    background-color: white;
    box-shadow: 1px 1px 2px silver;
    transition:left 1s;
}

.sCetvelYarisciAdi {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100px;
    text-align:left;
    padding-left:3px;
}

.sCetvelSayac {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 30px;
    text-align: right;
    margin-right: 10px;
}

.sCetvelYarisciOk {
    position: absolute;
    right: -5px;
    bottom: 0px;
    height: 80px;
    width: 1px;
}
#dvCetvelParkur {
    width: 900px;
    min-height: 90px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#cnCetvel {
    border-bottom: solid 1px white
}
#dvAyarlar {
    border-bottom:solid 1px #eaeaea;
    margin-bottom:10px;
}
#dvUyelik {
    padding:3px;
}
#dvUyeAdi {
    font-size: 18px;
    font-family: Consolas, Courier New, Courier, monospace;
    float: left;
    font-weight:bold;
    color:red;
}
#dvGiris {
    margin-left:15px;
    padding-top:3px;
    font-size:15px;
    float: left;
}
#dvGirisPenceresi {
    padding: 10px;
    border: solid 10px white;
    border-radius: 5px;
    background-color:#ecf3fc;
    color: black;
    font-size: 15px;
    width:450px;
}
#dvGirisPenceresi table td {
    font-size:14px;
    padding:5px;
}
    #dvGirisPenceresi h3 {
        padding:0px;
        margin:0px;
        border-bottom:solid 1px white;
    }
#dvGirisPenceresi input[type=text], #dvGirisPenceresi input[type=password] {
    width:100%;
}

#tdGirisHata {
    color:red;
    font-weight:bold;
}
.sUyeFBImage {
    width:50px;
    height:50px;
    border-radius:3px;
}

.sKameraYarisciAdi {
    position:relative;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    font-weight:bold;
    color:black;
    text-shadow:0px 0px 2px silver;
}
#dvGenelMesaj {
    color:red;
    font-weight:bold;
    font-size:16px;
}


/* Sohbet */
.sSohbetPenceresi {
    position: relative;
    height: 100%;
}

.sSohbetMesajlari {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 40px;
    overflow:auto;
}

.sSohbetMesaji {
    width: 770px;
    height: 30px;
    float: left
}

.sSohbetTusu {
    width: 75px;
    float: left;
    margin-left: 5px
}
.sTekMesaj {
    padding-bottom:3px;
}
.sTekMesaj .a {
    display:inline-block;
    width:100px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    color:gray;
}
    .sTekMesaj .b {
        display: inline-block;
        width: 700px;
        color: black;
    }
    .sTekMesaj .c {
        color:silver;
    }
#dvMetinler {
    background-color:white;
    box-sizing:border-box;
    height:580px;
    width:630px;
    font-family:Consolas, 'Courier New';
}
#dvMetinlerBaslik {
    background-color:#33bdef;
    font-size:18px;
    font-weight:bold;
    text-align:center;
    height:30px;
}
#dvMetinlerCats {
    float: left;
    width: 200px;
    height: 500px;
    margin-left:10px;
	overflow:auto;
}
#dvMetinlerCats .sCat {
    box-sizing:border-box;
    padding:2px;
    width:100%;
    border-right-width:0px;
    display:block;
    cursor:pointer;
    color:black;
    border:solid 1px white;

}
    #dvMetinlerCats .sCat:hover {
        background-color:#f1f1f1;
        font-weight:normal;
        border:solid 1px #e5e5e5;
    }
    
#dvMetinlerMetins {
    float:right;
    width:400px;
    height:500px;
    margin-right:10px;
}
#dvMetinlerMetins .sMetinBlok {
    box-sizing:border-box;
    width:100%;
    height:500px;
    overflow-y:auto;
    border-left:solid 1px silver;
    padding-left:10px;
}
    #dvMetinlerMetins .sMetin {
        box-sizing: border-box;
        padding: 2px;
        width: 100%;
        border-right-width: 0px;
        display: block;
        cursor: pointer;
        color: black;
        border: solid 1px white;
    }
        #dvMetinlerMetins .sMetin:hover {
            background-color: #f1f1f1;
            font-weight: normal;
            border: solid 1px #e5e5e5;
        }

